GET /twitter/search
Recent search (Zernio path), last 7 days, X search syntax. Every post returned is billed by X
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringX account id
query*stringX search query
limit?integerMaximum items (default 25, max 100)
Range
1 <= value <= 100Default
25cursor?stringnextCursor
sortOrder?stringOrder
Value in
"recency""relevancy"{accountId, query, posts, nextCursor}
application/json- response
accountId?stringquery?stringposts?array<>nextCursor?string|nullcurl -X GET 'https://example.com/api/v1/twitter/search?accountId=string&query=string'Example Response
{ "accountId": "string", "query": "string", "posts": [ { "id": "string", "text": "string", "username": "string", "authorId": "string", "timestamp": "2019-08-24T14:15:22Z", "parentId": "string", "conversationId": "string", "url": "string", "metrics": { "impressions": 0, "likes": 0, "replies": 0, "reposts": 0, "quotes": 0, "bookmarks": 0 }, "platform": "x" } ], "nextCursor": "string"}